Subject: Re: [idn] Update Charter revision 2

From: "James Seng/Personal" <[email-masked]>
Date: Thu, 25 Oct 2001 01:50:13 +0800

Eric,

I see no further need for discussion since this has now degrade into a
personal attack, which is also typical of you.

Aside: If "higher levels of professional courtesy" means subtle sarcatic
personal attack on a continuous basis and derailing working group
because of private conflicts, I think I rather not have any part of
"higher levels of professional courtesy".

-James Seng

> James,
>
> If writing "you have not follow the list" makes you feel better,
enjoy.
>
> In , Subject: [idn] Update
> Charter revision 2, you wrote:
> > Comments please.
> >
> >-James Seng
> >
> >--- CUT HERE ---
> ...
>
> In , Re: [idn] Update Charter
> revision 2, you wrote:
> ...
> > The note on 23rd is a notice that there will be a new update, not a
> > request for discussion.
>
> Now, as to the substance.
>
> Of the changes you propose to the Description section, only one, the
> 3rd,
> has the effect of limiting scope. Whether the limit is useful is
another
> issue.
>
> The second proposed change:
>
> The WG work may modify the DNS protocol and other related work
> undertaken by the DNSEXT WG.
>
> But such changes must be co-ordinated with the DNSEXT WG.
>
> I left off comment on the second sentance because it is unnecessary,
no
> matter what the first sentance reads, in fact, the very idea that your
> off-list discussion has extended to you controlling authority over
> DNSEXT
> is comic.
>
> As to the substance of the proposed change, which is interesting:
>
> > Because you are assuming that IDNA is the only one moving forward. I
> am
> > assuming we will get other proposal.
>
> In your working group there is rough consensus to exclude any
> non-application
> framework, and the DNSEXT WG exists for extensions to the DNS (and in
> this
> context "DNS" is understood not to be an "application", though it sure
> as heck
> is one).
>
> I'm writing a UTF-8 draft (no surprise except how long its taking),
and
> Erik
> asked me to send a copy to your working group, but I'm submitting it
to
> the
> DNSEXT WG, for consideration to adopt as a working group document, not
> to your
> WG, which I view as out of control and about the worst run WG I've
seen
> in the
> decade+ I've been participating in the IETF. To be fair, most of my
work
> since
> the mid-80's has been in a more collegial operating systems
environment,
> where
> higher levels of professional courtsey are the norm.
>
> Commenting on the third proposed change, you observed:
> ...
> > I could argue the existing charter allows us to redefine a new
> > character code set for the purpose of IDN.
> ...
>
> Correct. This was the subject of a discussion (off-list) between
myself,
> the ADs (Erik and Tom), the technical advisors (John and Harald),
> Patrik,
> and both you and Marc.
>
> There is a difference between creating an alternative or alternatives
to
> iso10646, and discussing CRLF mapping. In your zeal to control the
> reordering
> problem space (and it is complex), you over reached.
>
> > You have obviously twist my words, as usual.
>
> Maybe you made a mistake. Consider the possibility.
>
> > ... I see no valid arguments in your comment.
> >
> > Thank you but i like to hear from others.
>
> By all means, the work group is more than just some egos let loose on
a
> list.
> Eric

---

From: Eric Brunner-Williams in Portland Maine <[email-masked]>
Date: Wed, 24 Oct 2001 14:12:45 -0400

James,

If everything I wrote about was you, not the charter, the items, and some
parts of the WG process, "you" are very ... large, and the charter, work
items, and some part of the WG process very ... small.

I don't see it that way.

I do think there are things you can do to be a more effective chair, but
you'll have to listen to someone you can listen to. Make the smallest set
of changes to the charter you can, keep and post clear dates and process
milestones, be civil to everone, seperate your self from your works, and
from the WG's works, delegate, use your co-chair, get better use out of
your tech advisors (John's departures into LDAP and Harald's worship of
Unicode can't be their only uses), and work on your parinoia. Just because
I think you are vastly less than perfect doesn't mean I'm trying to make
you less -- I've got better things to do.

This isn't netnews, it isn't the James Seng show, and this isn't real work.
Drafts are.

Now I'm going to give this a rest.

Eric